front-end only
requirement: 
- jquery+bootstrap+scss
- font: poppin
+ title: bold;
+ content: regular;
- background color: change when clicl
- animation for event;
box shadow(card, action);
- scroll notes
- edit note in container;
